Menü
aus ein
Ansicht umschalten Baum an
Avatar von Gizzmo78
  • Gizzmo78

mehr als 1000 Beiträge seit 13.03.2001

Das blöde an Custom ROMs und Google Apps: Tabuthema!

Cyanogenmod wurde es vor einigen Jahren von Google untersagt, die
Google Apps bereitzustellen.
Es gibt zwar Pakete, die man installieren kann, aber scheinbar ist
niemand dafür zuständig.

Ich habe beim Testen von Cyanogenmod 7.1 herausgefunden, dass in dem
Paket Komponenten
unterschiedlicher Versionen zusammengewürfelt werden, die
untereinander nicht kompatibel sind - in meinem Fall funktioniert
damit der Backup in der Cloud nicht, da der initiale SetupWizard eine
Funktion eines anderen Pakets aufruft, um den BackupManager zu
initialisieren.
Zu blöd, dass der in einer alten Version vorliegt, die diese Funktion
gar nicht kennt.

Ich habe es im CM Bugtracker gemeldet -> not responsible.
Ich habe im CM Forum nachgefragt, wie man bei solchen Fehler vorgeht
-> Post gesperrt oder gelöscht.
Ich habe im XDA Forum ein der Q and A Section einen Post aufgemacht -
keine Reaktion
Ich habe einen der goo-inside.me Hoster in Google+ angeschrieben -
keine Reaktion

Alles in allem eine Erfahrung, die mir so langsam die Lust an der
Custom-ROM Szene verdirbt.
Vielleicht hau ich mir wieder das Oxygen ROM aufs Desire und
verzichte auf einige Funktionen - das funktioniert wenigstens.

Edit:
Hier z.B. der Eintrag im XDA Forum:
> http://forum.xda-developers.com/showthread.php?p=18327087#post18327087
Hab ich da irgendwas total falsch gemacht?

Bewerten
- +
Anzeige